header {
  padding: 0
}

section {
  padding: 90px 0;
}

.bg-welcome {
  background-color: #3498db;
}

#ping-form,
#outro {
  background-color: #ecf0f1;
}

.ping-count {
  color: #3498db;
}

.btn-success {
  background-color: #2ecc71;
  border-color: #2ecc71;
}

.footer-links {
  text-align: center;
}
.footer-links a {
  color: #fff;
  margin: 0 10px;
}
.game-area {
	background:#ccc;
}
.leftclear{
	position: absolute;
    left: 110px;
    top: 80px;
    padding: 10px;
    z-index: 1;
}
.rightclear{
	position: absolute;
    right: 139px;
    top: 80px;
    padding: 10px;
    z-index: 1;
}
.pt50 {
	padding-top:50px;
}
.pb50 {
	padding-bottom:150px;
}
.mb40 {
	margin-bottom:40px;
}
.pt20 {
	padding-top:20px;
}
 @media screen and (max-width: 600px) {
  .leftclear, .rightclear {display:none;}
  .col-lg-8 img {width:100%;}
iframe {width:100%;}
video {width:100%;}
}